name = "Stopra"
order = 55
category = "magic"
char = ["T", "V", "A"]

[[recipes]]
char = ["T", "V", "A"]
type = "L"
ingredients = ["Slow", "Slow"]
chance = 100

[[recipes]]
char = ["T", "V", "A"]
type = "K"
ingredients = ["Slow", "Stop"]
chance = 100

[[recipes]]
char = ["T", "V", "A"]
type = "I"
ingredients = ["Stop", "Stop"]
chance = 100
